<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Components Demo</title>
    <link href="css/style.css" rel="stylesheet">
    <script src="Usercard/Usercard.js"></script>
    <script src="js/index.js"></script>
</head>
<body>
    <h1>Futurama heroes</h1>
    <main id="content">
        <!-- <user-card key="" avatar="images/fry.png" name="Philip J Fry"></user-card>
        <user-card avatar="images/leela.png" name="Turanga Leela"></user-card> -->
    </main>
</body>
</html>